
:root {
  --headline_col: #555555;			/* Barva nadpisu H2 atd. */
  --topico_text: #eeeeee;				/* Text pod hornima ikonama */
  --dash_msg_line: #36803a;			/* Svisla cara na uvodce u zprav */
  --leftmenu_headline: #9f0c35;		/* Nadpisy v levem menu */
  --leftmenu_selected: #202020;		/* Leve menu vybranej link */
  --tabs_sel: #606060;				/* Vybrana zalozka v tabsech */
  --table-pages: #9f0c35;				/* Tabulka strankovani */
}

body { background: url(../images/topBg.png) repeat-x !important; }

#row2 #mainMenu div a:hover, #row2 #mainMenu div a.selected, #row2 #mainMenu div a.selected:hover {
    color: white;
    background: url('../images/selected.png') no-repeat bottom left;
}
